## videotrans-dmo 1.6.1

=== debian/changelog ===
videotrans-dmo (1:1.6.1-dmo5) unstable; urgency=medium

  * Rename avconv strings to ffmpeg
  * Patch configure.ac instead of configure.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 10:51:24 +0200

videotrans-dmo (1:1.6.1-dmo4) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 01:17:55 +0100

videotrans-dmo (1:1.6.1-dmo3) unstable; urgency=medium

  * Update movie-title script to make it work with latest version of
    ImageMagick.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Feb 2015 11:02:39 +0100

videotrans-dmo (1:1.6.1-dmo2) unstable; urgency=low

  * Build with rigth hardened LDFLAGS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 Nov 2012 01:17:14 +0100

videotrans (1.6.1-dmo1) unstable; urgency=low

  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jun 2012 08:35:55 +0200

videotrans (1.6.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Aug 2011 08:48:16 +0200

videotrans (1.6.0-0.3) unstable; urgency=low

  * Updated to latest debhelper.

 -- Christian Marillat <marillat@debian.org>  Wed, 23 Mar 2011 17:29:20 +0100

videotrans (1.6.0-0.2) unstable; urgency=low

  * Remove tests for mplayer, ffmpeg, mjpegtools, imagemagick and dvdauthor
    in configure.

 -- Christian Marillat <marillat@debian.org>  Wed, 10 Feb 2010 14:33:27 +0100

videotrans (1.6.0-0.1) unstable; urgency=low

  * Remove mplayer-nogui dependency.

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Oct 2009 10:14:27 +0200

videotrans (1.6.0-0.0) unstable; urgency=low

  * First upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Nov 2007 15:29:42 +0100

videotrans (1.6.0-0ubuntu1) gutsy; urgency=low

  * Initial release (LP: #121729)
  * Patches:
   - 01_scriptify_library_sh.dpatch:
     Insert '#!/bin/bash' into library.sh to make it recognized as shell script
   - 02_manpage_hyphens.dpatch:
     Correct the usage of - and \- in manpages
  * Stub manpage for undocumented internally used commands

 -- Matvey Kozhev <sikon@lucidfox.org>  Mon,  9 Jul 2007 22:47:21 +0700
