=== debian/control ===
Source: videotrans-dmo
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://videotrans.sourceforge.net
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), quilt

Package: videotrans
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mjpegtools, dvdauthor, ffmpeg, imagemagick, mplayer
Description: DVD authoring utilities.
 A collection of utilities and scripts designed to help with DVD authoring:
  * movie-to-dvd - convert video to MPEG2 + MP2 or AC3
  * movie-title - combine video and title sequence into a menu
  * movie-make-title - create background video for DVD menu
  * movie-make-title-simple - create background image+audio for DVD menu
  * movie-rip-tv.com - gather information about TV series from tv.com
  * movie-rip-epg.data - convert EPG to .info for movie-title
  * movie-compare-dvd - verify if DVD was burned correctly
