=== debian/watch ===
version=4

opts="uversionmangle=s/-//" \
https://sf.net/videotrans/videotrans-(.*)@ARCHIVE_EXT@
